

/*-----------------------------------
    1. Body / Typography 
-----------------------------------*/
.footer-widgets .wrap{display: none;}
.space-small { padding-top: 40px; padding-bottom: 40px; }
.space-medium { padding-top: 80px; padding-bottom: 80px; }
.space-large { padding-top: 100px; padding-bottom: 100px; }
.space-ex-large { padding-top: 120px; padding-bottom: 120px; }

/*-----------------------------------
Footer 
-------------------------------------*/
.footer { background-color: #343431; }
.footer-navigation { }
.footer-navigation ul { }
.footer-navigation ul li { }
.footer-navigation ul li a { float: left; padding: 10px 20px; text-transform: uppercase; font-size: 12px; color: #6e7f9e; letter-spacing: 1px; font-weight: 600; }
.footer-navigation ul li a:hover { color: #d5504f; }
.dark-line { border-top: 2px solid #575753; }
.widget-footer { color: #7a7a75; }
.widget-footer ul { }
.widget-footer ul li { margin-bottom: 5px; }
.widget-footer ul li a { font-size: 16px; color: #7a7a75; }
.widget-footer ul li a:hover { color: #dd9a80; }
.footer-title { font-size: 13px; color: #fff; text-transform: uppercase; border-bottom: 1px solid #575753; padding-bottom: 20px; margin-bottom: 19px; }
.address-text { font-size: 16px; color: #7a7a75; display: inline-block; word-break: break-word; }
.footer-logo { border-bottom: 1px solid #575753; padding-bottom: 13px; margin-bottom: 19px; }
.time-text { }
.footer-social { }
.footer-social ul { }
.footer-social ul li { font-size: 15px; color: #545450; text-transform: uppercase; font-weight: 600; float: left; }
.footer-social ul li a { color: #545450; text-align: center; padding: 5px; font-size: 12px; display: inline-block; line-height: 1px; margin-right: 10px; text-transform: uppercase; }
.footer-social ul li a i { padding-right: 10px; }
.footer-social ul li a:hover { color: #fff; }
.newsletter-title { font-size: 13px; color: #fff; text-transform: uppercase; border-bottom: 1px solid #575753; padding-bottom: 20px; margin-bottom: 19px; }
.tiny-footer { background-color: #30302e; font-size: 12px; padding-top: 6px; padding-bottom: 6px; color: #545450; }
.newsletter-form { }
.newsletter-form .form-control { background-color: #575753; border-color: #575753; }
.anchor-dis-li a {color: #ff9000!important;pointer-events: none!important;}